overclockzonefanpage  overclockzoneth  TV  
Results 1 to 7 of 7

Thread: appserv เวอร์ชันไหนใช้ดีครับที่ไม่มีปัญหาภาษาไทย

  1. #1
    OverclockZone Member dek-kom's Avatar
    Join Date
    23 Apr 2007
    Location
    http://www.krapalm.com/

    Default appserv เวอร์ชันไหนใช้ดีครับที่ไม่มีปัญหาภาษาไทย

    ใครรู้แนะนำทีครับ ตอนนี้ appserv 2.4.7 อยู่ครับ กำลังจะหัดเขียน PHP 5 แนะนำที

  2. #2
    OverclockZone Member afterday's Avatar
    Join Date
    26 Jun 2008
    Location
    Bangkok

    Default

    ตอนนี้รู้สึกผมใช้appserv-win32-2.5.10.exe นะครับ น่าจะ 2.5 รู้สึกว่า phpmyadmin ของใหม่เป็น php5 อ่าฮะ รองรับๆ

  3. #3
    OverclockZone Member bunyawat's Avatar
    Join Date
    31 Oct 2007
    Location
    Nonthaburi

    Default

    เวอร์ชั่นที่ใหม่กว่าน่าจะดีกว่านะ

  4. #4
    OverclockZone Member Pat_CSSU's Avatar
    Join Date
    16 Sep 2006
    Location
    Bangkok

    Default

    ผมใช้ 2.5.9 ก็โอเคครับ

  5. #5
    OverclockZone Member championrpg's Avatar
    Join Date
    14 Jan 2008

    Default

    ใช้ IIS ดีกว่ารึเปล่า - -' เพราะเวลาผมจะทำเว็บเดียวนี้จะใช้แต่ IIS

  6. #6
    OverclockZone Member tArIbAn's Avatar
    Join Date
    18 Apr 2007

    Default

    ผมใช้ appserv-win32-2.5.4a ไม่มีปัญหานะ

  7. #7
    OverclockZone Member dek-kom's Avatar
    Join Date
    23 Apr 2007
    Location
    http://www.krapalm.com/

    Default

    Quote Originally Posted by bunyawat View Post
    เวอร์ชั่นที่ใหม่กว่าน่าจะดีกว่านะ
    เท่าที่ใช้มา บางตัวไม่ดีนะครับ มีปัญหากับภาษาไทยค่อนข้างมาก
    เท่าที่ใช้มาก็มีเวอร์ชัน 2.4.7 กับ 2.5.7 ที่มีปัญหาน้อยที่สุดก็เลยใช้มาโดยตลอด
    เห็นเพื่อนบางคนใช้ 2.5.10 ก็บอกว่ามีปัญหานิดหน่อยบางคนก็กับมาใช้ 2.4.7 เพราะไม่ค่อยได้เขียนเป็นคลาส ๆ อ่ะครับ


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •